Comment 10 for bug 1872200

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package apt - 2.1.1

---------------
apt (2.1.1) unstable; urgency=medium

  [ David Kalnischkies ]
  * Allow aptitude to MarkInstall broken packages via FromUser
  * Drop nowrap from po4a --porefs as it is no longer supported
  * Use "po4a --porefs file" instead of undocumented compat noline

  [ Artur Grącki ]
  * Fix typo in Polish translation of --help messages

 -- Julian Andres Klode <email address hidden> Fri, 08 May 2020 18:02:53 +0200